
VIRTUAL CREDIT CARD - Bug #13958

[Android] Dashboard - Session Timeout error

07 July 2022 11:55 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 07 July 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Click Tutup nothing happens. Should navigate out.

History

#1 - 07 July 2022 05:29 PM - Cheesen Tan

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

returned "02TIMEOUT" to master app, master need to handle

#2 - 25 August 2023 11:55 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Closed

Tested Good

Files

WhatsApp Image 2022-07-07 at 11.38.43 AM.jpeg 48.5 KB 07 July 2022 AMARBEER SINGH SIDHU amar.beer
